gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.Vfs To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Vfs To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAddWritableNamespaces", Type=typeof(GLib.Vfs))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetFileForPath", Type=typeof(GLib.Vfs))
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetFileForUri", Type=typeof(GLib.Vfs))
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideIsActive", Type=typeof(GLib.Vfs))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLocalFileAddInfo", Type=typeof(GLib.Vfs))
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLocalFileMoved", Type=typeof(GLib.Vfs))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLocalFileRemoved", Type=typeof(GLib.Vfs))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLocalFileSetAttributes", Type=typeof(GLib.Vfs))
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideParseName", Type=typeof(GLib.Vfs))
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.